@charset "UTF-8";
/* CSS Document */

/*** RESET ***/

* {
	margin:0px;
	padding:0px;
	border:none;
	}


optgroup
{
	padding-top:3px;
	padding-bottom:3px;
	}
	
table {
	border-collapse:collapse;
	}
th, td {
	text-align:left;
	vertical-align:top;
	}

/** FONTS **/
@font-face {
    font-family: Amalia;
    src: url('../fonts/AmaliaPro-Normal.eot');
    src: url('../fonts/AmaliaPro-Normal.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AmaliaPro-Normal.woff') format('woff'),
         url('../fonts/AmaliaPro-Normal.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: AmaliaBold;
    src: url('../fonts/AmaliaPro-Black.eot');
    src: url('../fonts/AmaliaPro-Black.eot') format('embedded-opentype'),
         url('../fonts/AmaliaPro-Black.woff') format('woff'),
         url('../fonts/AmaliaPro-Black.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: AmaliaItalic;
    src: url('../fonts/AmaliaPro-NormalItalic.eot');
    src: url('../fonts/AmaliaPro-NormalItalic.eot') format('embedded-opentype'),
         url('../fonts/AmaliaPro-NormalItalic.woff') format('woff'),
         url('../fonts/AmaliaPro-NormalItalic.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: AmaliaBoldItalic;
    src: url('../fonts/AmaliaPro-BlackItalic.eot');
    src: url('../fonts/AmaliaPro-BlackItalic.eot') format('embedded-opentype'),
         url('../fonts/AmaliaPro-BlackItalic.woff') format('woff'),
         url('../fonts/AmaliaPro-BlackItalic.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Din;
    src: url('../fonts/DINWeb-Cond.eot');
    src: url('../fonts/DINWeb-Cond.eot') format('embedded-opentype'),
         url('../fonts/DINWeb-Cond.woff') format('woff'),
         url('../fonts/DINComp-Cond.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: DinLight;
    src: url('../fonts/DINWeb-CondLight.eot');
    src: url('../fonts/DINWeb-CondLight.eot') format('embedded-opentype'),
         url('../fonts/DINWeb-CondLight.woff') format('woff'),
         url('../fonts/DINComp-CondLight.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: DinMedium;
    src: url('../fonts/DINWeb-CondMedium.eot');
    src: url('../fonts/DINWeb-CondMedium.eot') format('embedded-opentype'),
         url('../fonts/DINWeb-CondMedium.woff') format('woff'),
         url('../fonts/DINComp-CondMedium.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
/** LAYOUT BLOCKS **/

body {
	width:100%;
	background-color: #fff;
	font-family: Amalia, Times, serif;
	font-size: 14px;
	line-height: 20px;
	color: #222;
}

#header {
	position: relative;
	height: 310px;
    background: #fff;
    /*width: 100%; /* ?? */
    overflow: visible;
}

#content {
	background: #fff;
	overflow: hidden;
}

#quick {
	position: relative;
	height: 250px;
    background: #98afbd;
    /*width: 100%; /* ?? */
    overflow: auto;
}
#footer {
	position: relative;
	height: 24px;
    background: #547991;
    /*width: 100%; /* ?? */
    overflow: auto;
}
div#claim {
    /* float: right; */
    width: 228px;
    /* padding-right: 8px; */
    font-family: DinLight, 'Arial Narrow', Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: uppercase;
    padding-top: 100px;
    background: url('../images/logo-aso.png') no-repeat;
    position: absolute;
    right: 8px;
    bottom: 30px;
    font-size: 14px;
    letter-spacing: 0.3px;
    line-height: 15px;
}
span#claimlink a {
    height: 70px;
    position: absolute;
    top: 0;
    width: 215px;
}
#homelink {
	position: absolute;
	bottom: 98px;
	left: 7px;
	right: 7px;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 50%;
	background-image: url(SchweizerRevue_%20Editions_%202015_%20August%204_14_files/swiss-revue-en.png);
}
#homelink a {
	display: block;
	width: 540px;
	height: 112px;
    margin: 0 auto;
	/*background-image: url('../images/swiss-revue-de.png');*/
}
#search {
	position: absolute;
	top: 30px;
	left: 181px;
	width: 150px;
	height: 24px;
	background: #547991;
}

#navi_main {
	position: absolute;
	bottom: 4px;
	left: 0;
	right: 0;
	height: 36px;
	background: #000;
}

div#currentcover {
    position: absolute;
    width: 170px;
    height: 240px;
    overflow: visible;
    bottom: -17px;
    right: 50px;
    z-index:10;
    -webkit-transform: rotate(4deg);
       -moz-transform: rotate(4deg);
         ms-transform: rotate(4deg);
          o-transform: rotate(4deg);
            transform: rotate(4deg);
    -webkit-transition-duration: 2.5s;
       -moz-transition-duration: 2.5s;
        -ms-transition-duration: 2.5s;
         -o-transition-duration: 2.5s;
            transition-duration: 2.5s;
}
div#covershadow {
    position: absolute;
    width: 221px;
    height: 259px;
    background: url('../images/covershadow.png') no-repeat;
    top: -3px;
    left: -9px;
}
#content_top {
    width: 1008px;
    padding: 28px 8px 8px 8px;
    background-color: #dae2ea;
}
#leftwrap {
    float: left;
}
#content_left {
	width: 240px;
    margin: 60px 8px 40px;
    float: left;
}

#content_main {
    width: 496px;
    margin: 60px 8px 40px;
    float: right;
}

#content_right {
	float: left;
	width: 240px;
    margin: 60px 8px 40px;
}
#content_right2 {
	float: left;
	width: 240px;
    margin: 60px 8px 40px;
}




/************************************************************
this section makes fixed header and footer, 
but it's incompatible with 100% column height.
!Adjust top and bottom of #content!
************************************************************/
/*
body     { height: 100%; max-height: 100%; overflow: hidden; }
#header  { position: absolute; top: 0; left: 0; right: 0; }
#content { top: 200px; bottom: 50px; position: fixed; left: 0; right: 0; overflow: auto; }
#footer  { position: absolute; bottom: 0; left: 0; right: 0; }
/************************************************************/



/************************************************************
this makes all columns 100% in height, 
but it's incompatible with fixed header and footer.
*************************************************************/
/*
#content_main, #content_left, #content_right { padding-bottom: 32766px; margin-bottom: -32766px; }
/************************************************************/



/************************************************************
this results to a fixed with.
!Adjust the width!
************************************************************/

#container, #header, #content, #footer { width: 1024px; margin-left: auto; margin-right: auto; left: auto; right: auto; }
/************************************************************/


/* special layouts */
body.layout_3 #content_main {
    width: 240px;
}


/** GENERAL **/
p + p {
	padding-top:10px;
	}
table {
    width: 100%;
}
td, th {
    padding-left: 5px;
	padding-right:5px;
	}
tr {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
th {
    background: #dae2ea;
}
.csc-textpic-imagewrap tr {
    border:none;
}
csc-textpic-imagewrap th {
    background: none;
}
.clear {
	clear: both;
}

/** Titles */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Din, 'Arial Narrow', Arial, Helvetica, sans-serif;
	color:#547991;
	font-weight:normal;
	font-style:normal;
	font-size:24px;
	line-height:26px;
	}

h1,h2 {
	margin:20px 0px 8px 0px;
	padding:0px;
	}
h3,h4,h5,h6 {
    font-size:18px;
    line-height:19px;
	margin:14px 0px 4px 0px;
	}
h4,h5,h6 {
    font-family:DinLight, 'Arial Narrow', Arial, Helvetica, sans-serif;
	}
#content_main h1.csc-firstHeader {
}
h1.csc-firstHeader {
	margin-top: 0;
}
#content_left h1, #content_right h1,
#content_right2 h1, body.layout_3 #content_main h1 {
    font-size:18px;
    line-height: 19px;
}

b, strong, th {
	font-family:AmaliaBold, Times, serif;
    font-weight:normal;
    font-style:normal;
}
i, em {
	font-family:AmaliaItalic, Times, serif;
    font-weight:normal;
    font-style:normal;
}
	

hr {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #222;
	}
div.divider {
	margin-bottom: 10px;
}
p.author {
    text-transform: uppercase;
    color: #666;
    text-align: right;
}
p.question, p.quotes {
    font-family: AmaliaItalic, Times, serif;
}
p.quotes {
    font-size: 18px;
    line-height: 26px;
    padding-top: 30px;
    color: #547991;
}

.box {
    background: #dae2ea;
    padding-left: 5px;
    padding-right: 5px;
}
h1.box, h2.box, h3.box, h4.box, h5.box, h6.box {
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-top: 8px;
}
ul.box {
    padding-left: 21px;
}

sup {line-height: 0px;}
/** Lists */
li {
	margin:0; padding:0; text-indent:0;
	list-style:square;
	}
ul, .csc-textpic-intext-left ul, .csc-textpic-intext-left ol {
	margin:0; padding:4px 0 8px 16px;
	}


/** Links */
a {
	text-decoration:none;
	color:#547991;
	}

a:hover {
	text-decoration:none;
	color:#98afbd;
	}


.csc-header-date {
	font-size: 11px;
}

	



/** TOOLTIP **/
.tooltip {
	background-color:#000;
	border:1px solid #fff;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;
	z-index:30;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	}
	
    
/** news **/
.news .article:after {
    clear: none ;
}
.news .footer {
    clear:none ;
}



/** banners **/
.tx-sf-banners div.banner {
    margin: 8px 0;
}
.tx-sf-banners {
    text-align: right;
}



/** gridelements **/
.element3cols .col1 {
    width:50%;
    float: left;
}
.element3cols .col2 {
    width:25%;
    float: left;
}
.element3cols .col3 {
    width:25%;
    float: left;
}
.element3cols .col1 .inner { padding-right: 8px; }
.element3cols .col2 .inner { padding-left: 8px; padding-right: 8px; }
.element3cols .col3 .inner { padding-left: 8px; }



/** uploads **/
.csc-uploads-fileSize {
	font-family: Din, 'Arial Narrow', Arial, Helvetica, sans-serif;
	color:#666;
    font-size:14px;
}



/** colorbox **/
#cboxTitle {
    position:relative !important;
    padding-top: 3px !important;
    bottom: 0 !important;
    top:auto  !important;
}
#colorbox, #cboxWrapper {
    padding-bottom: 65px !important;
    background: rgba(255,255,255,0.7);
    box-shadow: 0 0 35px white, 0 0 20px white;
    border-radius: 10px;
    padding: 10px;
}


/** pw_comments **/
.tx-pwcomment-pi1 li {
	list-style: none;
	}
li.comment {
    background: #dae2ea;
    padding: 5px;
    margin: 3px 0;
}
.comment_header {
    color: #666;
}
.comment_date {
    font-size: 11px;
    padding-left: 10px;
}
img.comment_author_image {
    padding-right: 5px;
    margin-bottom: -1px;
}
li.comment-reply {
    margin-left: 50px;
    border-top: 1px solid white;
    padding-top: 5px;
    margin-top: 6px;
}

.comment_reply > a {
    font-family: din, 'Arial Narrow', Arial, non-serif;
    font-size: 16px;
    color: #547991;
    background-color: #B5C5D4;
    padding: 3px 5px 0px;
    display: inline-block;
}
.comment_reply > a:hover {
    background-color: #547991;
    color: white;
}
.comment_reply > a:after {
	content: '';
	display: inline;
	float: right;
	background-image: url('../images/guilles_right.png');
	background-repeat: no-repeat;
	background-position: bottom right;
	height: 13px;
	width: 7px;
	background-size: 7px 13px;
	margin-top: 2px;
    margin-left: 12px;
}
.comment_reply > a:hover:after {
	background-image: url('../images/guilles_right_white.png');
}

.tx-pwcomment-pi1 textarea, 
.tx-pwcomment-pi1 input {
    width: 100%;
    border: 1px solid #dae2ea;
    padding: 5px;
    box-sizing: border-box;
}
.tx-pwcomment-pi1 input.button {
    font-family: din, 'Arial Narrow', Arial, non-serif;
    font-size: 16px;
    color: #547991;
    background-color: #B5C5D4;
    display: inline-block;
    padding: 6px 25px 3px 5px;
    margin-top: 20px;
    border: none;
    width: auto;
    background-image: url('../images/guilles_right.png');
    background-repeat: no-repeat;
    background-position: right 5px center;
    background-size: 7px 13px;
}
/*
.tx-pwcomment-pi1 input.button:after {
	content: '';
	display: inline;
	float: right;
	background-image: url('../images/guilles_right.png');
	background-repeat: no-repeat;
	background-position: bottom right;
	height: 13px;
	width: 7px;
	background-size: 7px 13px;
	margin-top: -18px;
    margin-left: 12px;
}
*/
.tx-pwcomment-pi1 input.button:hover {
    background-color: #547991;
    color: white;
    background-image: url('../images/guilles_right_white.png');
}

.tx-pwcomment-pi1 .hide_initally {
    display: none;
}

.tx-pwcomment-pi1 .comment_error {
	font-family:AmaliaBold, Arial, Helvetica, sans-serif;
    background: #ffd4d4;
    border: 1px solid #bf2222;
    color: #bf2222;
    padding: 6px 10px;
    margin-bottom: 15px;
}

ul.tx-news-flash-message {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 130px;
    background: rgba(205,255,195,0.9);
    z-index: 1000;
    text-align: center;
    vertical-align: middle;
    border: 1px solid rgb(0,128,0);
    list-style-type: none;
    color: rgb(0,128,0);
    padding: 20px 0;
    font-size: 18px;
    box-sizing: border-box;
}
ul.tx-news-flash-message li {
    list-style-type: none;
}
    /*
.tx-pwcomment-pi1 div.actions {
	position: relative;
	right: auto;
	top: auto;
	border-top: 2px ridge #fff;
	margin-left: 40px;
	margin-top: 3px;
	background: #eee;
	border-radius: 3px;
	}
*/


/************************************************************
	Navigation Redakiton
************************************************************/
.navi-redaktion {
    background: none repeat scroll 0 0 #547991;
    color: #fff;
    font-family: Din;
    font-size: 18px;
    height: 24px;
    letter-spacing: 0;
    line-height: 28px;
    padding-left: 3px;
    position: relative;
    text-transform: uppercase;
    top: -75px;
}
.navi-region {
    background: none repeat scroll 0 0 #547991;
    color: #fff;
    font-family: Din;
    font-size: 18px;
    height: 24px;
    letter-spacing: 0;
    line-height: 28px;
    padding-left: 3px;
    position: relative;
    text-transform: uppercase;
    top: -50px;
}
#navi_left.red {
    position: relative;
    top: 25px;
}
.navi-redaktion a, .navi-region a {
    color: #fff;
}
.navi-redaktion a:hover, .navi-region a:hover {
    color: #98afbd;
}
p.navi-europa, p.navi-uebersee {
    border-bottom: 1px solid #547991;
}

p.navi-europa, p.navi-uebersee {
    /* background-image: url("fileadmin/template/images/guilles_right.png");*/
    background-image: url("../images/guilles_right.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 7px 13px;
    border-bottom: 1px solid #547991;
    content: "";
    display: flex;
    font-family: din;
    font-size: 18px;
    height: 20px;
    margin-top: -6px;
    padding-left: 3px;
    position: relative;
    text-transform: uppercase;
    top: -50px;
}
